header{
    background-color: rgb(12, 137, 142);
    color: #fffffff7;
    
}
header h1{
    text-shadow: #1a1919 4px 3px 5px;
}
header h3{
    text-shadow: #1a1919 4px 3px 5px;
}
body{
    background-color: rgb(237, 235, 231);
}

footer{
    width: 100%;
    height: 100px;
    background: #cccccc;
    border-radius: 10px;
    
}
footer div {
    width: fit-content;
}
footer ul{
    width: fit-content;
    
}